.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.breadcrumb-item.middle-page{
display:none;
}.br-20 img{
border-radius: 20px;
}
.custom-news .category-and-time li {
    flex: 0 0 100%;
}
.custom-news .media-card-item .media-content-box .category-and-time {
    gap: 5px;
    margin-bottom: 15px;
}
@media screen and (max-width: 575px) {
   .custom-news .media-card-item .media-content-box .category-and-time {
        gap: 5px;
        margin-bottom: 20px;
    }
}
